Bug 1125024 - [abrt] pidgin: client_connected_cb(): pidgin killed by SIGABRT
Summary: [abrt] pidgin: client_connected_cb(): pidgin killed by SIGABRT
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: pidgin
Version: 19
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jan Synacek
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:3e219c63c9327da6c5588b7810f...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-30 21:41 UTC by long
Modified: 2015-02-18 11:47 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-18 11:47:49 UTC


Attachments (Terms of Use)
File: backtrace (44.09 KB, text/plain)
2014-07-30 21:41 UTC, long
no flags Details
File: cgroup (154 bytes, text/plain)
2014-07-30 21:41 UTC, long
no flags Details
File: core_backtrace (27.43 KB, text/plain)
2014-07-30 21:41 UTC, long
no flags Details
File: dso_list (21.50 KB, text/plain)
2014-07-30 21:41 UTC, long
no flags Details
File: environ (1.83 KB, text/plain)
2014-07-30 21:41 UTC, long
no flags Details
File: limits (1.29 KB, text/plain)
2014-07-30 21:41 UTC, long
no flags Details
File: maps (106.69 KB, text/plain)
2014-07-30 21:41 UTC, long
no flags Details
File: open_fds (1.64 KB, text/plain)
2014-07-30 21:41 UTC, long
no flags Details
File: proc_pid_status (954 bytes, text/plain)
2014-07-30 21:41 UTC, long
no flags Details

Description long 2014-07-30 21:41:19 UTC
Description of problem:
I was in the middle of a text chat with another person and it said they were typing so I was just waiting for their response to come through.

This does not normally happen when I am chatting with somebody.

Version-Release number of selected component:
pidgin-2.10.9-1.fc19

Additional info:
reporter:       libreport-2.2.2
backtrace_rating: 4
cmdline:        pidgin --session 101681b6105f8000139645558900000021310035 --display :0
crash_function: client_connected_cb
executable:     /usr/bin/pidgin
kernel:         3.14.13-100.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000
var_log_messages: Jul 30 16:32:32 kite abrt-hook-ccpp[3480]: Saved core dump of pid 2301 (/usr/bin/pidgin) to /var/tmp/abrt/ccpp-2014-07-30-16:32:31-2301 (83288064 bytes)

Truncated backtrace:
Thread no. 1 (3 frames)
 #6 client_connected_cb at purple-network.c:182
 #7 pidgin_io_invoke at gtkeventloop.c:73
 #12 gtk_main at gtkmain.c:1257

Comment 1 long 2014-07-30 21:41:21 UTC
Created attachment 922744 [details]
File: backtrace

Comment 2 long 2014-07-30 21:41:22 UTC
Created attachment 922745 [details]
File: cgroup

Comment 3 long 2014-07-30 21:41:23 UTC
Created attachment 922746 [details]
File: core_backtrace

Comment 4 long 2014-07-30 21:41:23 UTC
Created attachment 922747 [details]
File: dso_list

Comment 5 long 2014-07-30 21:41:24 UTC
Created attachment 922748 [details]
File: environ

Comment 6 long 2014-07-30 21:41:25 UTC
Created attachment 922749 [details]
File: limits

Comment 7 long 2014-07-30 21:41:25 UTC
Created attachment 922750 [details]
File: maps

Comment 8 long 2014-07-30 21:41:26 UTC
Created attachment 922751 [details]
File: open_fds

Comment 9 long 2014-07-30 21:41:27 UTC
Created attachment 922752 [details]
File: proc_pid_status

Comment 10 Fedora End Of Life 2015-01-09 21:28:22 UTC
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 11 Fedora End Of Life 2015-02-18 11:47:49 UTC
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.